# Uses of Class
javax.swing.plaf.basic.BasicScrollBarUI.ModelListener

Packages that use BasicScrollBarUI.ModelListener
Package
Description
javax.swing.plaf.basic
Provides user interface objects built according to the Basic look and feel.

## Uses of BasicScrollBarUI.ModelListener in javax.swing.plaf.basic

Fields in javax.swing.plaf.basic declared as BasicScrollBarUI.ModelListener
Modifier and Type
Field
Description
`protected BasicScrollBarUI.ModelListener`
BasicScrollBarUI.`modelListener`
Model listener
Methods in javax.swing.plaf.basic that return BasicScrollBarUI.ModelListener
Modifier and Type
Method
Description
`protected BasicScrollBarUI.ModelListener`
BasicScrollBarUI.`createModelListener()`
Creates a model listener.